.after-slider-cta{background:#111111;color:#777777;padding:30px 0;}
.after-slider-cta h4{color:#ffffff;font-size:30px;line-height:35px;font-weight:300;margin-bottom:8px;}
.after-slider-cta .container{display:table;}
.after-slider-cta .row{display:table-row;}
.after-slider-cta .col{display:table-cell;vertical-align:middle;float:none;position:relative;}
.after-slider-cta .col-img{min-height:175px;line-height:175px;color:#ffffff;font-weight:600;font-size:48px;text-align:center;background-repeat:no-repeat;background-position:center center;}
.after-slider-cta .desc{font-family:crimson_textroman;font-style:italic;font-size:16px;line-height:22px;}
.after-slider-cta .cta-btn{top:-30px;right:0;width:370px;position:absolute;}
.after-slider-cta .cta-text{color:#ffffff;text-transform:uppercase;font-size:18px;line-height:1.35em;padding:30px 35px;background:rgba(0, 0, 0, 0.7);}
.after-slider-cta .cta-btn a{display:block;position:relative;background:#fcd846;color:#111111;text-align:center;text-transform:uppercase;padding:15px 15px 5px 15px;font-weight:400;}
.after-slider-cta .cta-btn a:after{content:'';position:absolute;height:150px;right:0;left:0;bottom:-150px;background:#fcd846;-moz-clip-path:polygon(0% 0%, 50% 10%, 100% 0%);-webkit-clip-path:polygon(0% 0%, 50% 10%, 100% 0%);clip-path:polygon(0% 0%, 50% 10%, 100% 0%);}
@supports (-ms-accelerator:true){.after-slider-cta .cta-btn a{padding:15px;}
.after-slider-cta .cta-btn a:after{display:none;}
}
.ie .after-slider-cta .cta-btn a{padding:15px;}
.ie .after-slider-cta .cta-btn a:after{display:none;}
@media screen and (max-width:1199px){.after-slider-cta .container,
.after-slider-cta .row{display:block;}
.after-slider-cta .col{width:100%;display:block;text-align:center;}
.after-slider-cta .col-text{padding:30px 0;}
.after-slider-cta .cta-btn{margin-top:0 !important;position:static;top:0 !important;width:auto;}
.after-slider-cta .cta-btn a{padding:15px;}
.after-slider-cta .cta-btn a:after{display:none;}
}